### Property

# Goa Mail:smtp-auth-xoauth2

#### Declaration

    property smtp-auth-xoauth2: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “SmtpAuthXoauth2”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gboolean`

Default value | FALSE
Getter method | `goa_mail_get_smtp_auth_xoauth2()`
Setter method | `goa_mail_set_smtp_auth_xoauth2()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no